main > header > div > div > span > p > a > span > span > svg {
  color: #f8f5f2;
}

td > div > span {
  color: black;
}

#aboutpage-title {
  width: 100%;
  text-align: center;
  min-height: 100vh;
}

#aboutpage-title > h1 {
  color: rgb(234, 27, 10);
  font-size: 10rem;
  margin: 0;
}

#aboutpage-title > span {
  font-size: 3rem;
}

.aboutpage-content > h1 > .aboutpage-icon {
  font-size: 3rem;
  padding: 0.5rem;
  border-radius: 50%;
  margin: 10px;
}
.aboutpage-content > h1 {
  display: flex;
  align-items: center;
  height: 60px;
}

#intro-icon {
  background-color: #ea1b0a;
}

#explore-icon {
  background-color: #b31556;
}

#add-icon {
  background-color: #961482;
}

.aboutpage-content {
  width: 60%;
  border-radius: 0.5rem;
  padding: 0 3rem 5rem 3rem;
  margin: 2rem;
  background-color: #ffffff;
}

#aboutpage-wrapper {
  display: flex;
  flex-direction: column;
  align-items: center;
  background-color: #f8f5f2;
}

#aboutpage-wrapper > .header-wrapper {
  width: 100%;
  background-image: url('/2-API-Catalog-Header10-Kamera 6.jpg');
  background-size: cover;
  background-position: center;
  height: 135px;
}
